[How-To]Get 11.4 Emunand working on Gateway with online access!

Discussion in '3DS - Tutorials' started by telon22, May 31, 2017.

  1. MonMonz

    MonMonz Advanced Member

    Newcomer
    70
    8
    Nov 7, 2014
    Egypt
    can anyone tell me please which title do i need to install in order to run my eshop online again?
     
    Last edited by MonMonz, Sep 20, 2017
  2. Zap Rowsdower

    Zap Rowsdower GBAtemp Regular

    Member
    267
    177
    Jan 17, 2015
    Canada
    I don't go map findin' behindin'
    Alright well, here are the titles from 11.6 that I've installed to a stock 11.2 emuNAND to be able to get NNID apps back online with both the latest luma and still be able to boot and use Gateway.
    USA
    000400DB00016302 (NVer)
    000400DB00017302 (CVer)
    0004001B00010802 (Web Browser Data)
    000400300000CE02 (mint)
    0004001000021900 (eShop)
    0004003000009402 (Internet Browser)
    0004013000002902 (HTTP system-module)
    0004013000003202 (friends system-module)
    Might be more but I haven't had any problems as of yet, and it most probably can be less so maybe you guys will narrow it down.
     
    MonMonz likes this.
  3. MonMonz

    MonMonz Advanced Member

    Newcomer
    70
    8
    Nov 7, 2014
    Egypt
    i have EUR System So can you tell me how can i convert those from us to Eur?
    NVM i found them myself thanks but i have now some kind of Emunand brick
     
    Last edited by MonMonz, Sep 21, 2017
  4. Zap Rowsdower

    Zap Rowsdower GBAtemp Regular

    Member
    267
    177
    Jan 17, 2015
    Canada
    I don't go map findin' behindin'
    Old3DS 11.6.0-39

    USA
    000400DB00016302 USA NVer
    000400DB00017302 USA CVer
    0004001B00010802 USA Web browser Data
    000400300000CE02 USA mint (eShop applet)
    0004001000021900 USA eShop
    0004003000009402 USA Internet Browser
    0004013000002902 USA HTTP system-module
    0004013000003202 USA friends system-module

    EUR
    000400DB00016102 EUR NVer
    000400DB00017102 EUR CVer
    0004001B00010802 EUR Web browser Data
    000400300000D602 EUR mint (eShop applet)
    0004001000022900 EUR eShop
    0004003000009D02 EUR Internet Browser
    0004013000002902 EUR HTTP system-module
    0004013000003202 EUR friends system-module

    New3DS 11.6.0-39

    USA
    000400DB20016302 USA New3DS NVer
    000400DB00017302 USA CVer
    0004001B00010802 USA Web browser Data
    000400300000CE02 USA mint (eShop applet)
    0004001000021900 USA eShop
    0004003020009402 USA New3DS Internet Browser
    0004013000002902 USA HTTP system-module
    0004013000003202 USA friends system-module

    EUR
    000400DB20016102 EUR New3DS NVer
    000400DB00017102 EUR CVer
    0004001B00010802 EUR Web browser Data
    000400300000D602 EUR mint (eShop applet)
    0004001000022900 EUR eShop
    0004003020009D02 EUR New3DS Internet Browser
    0004013000002902 EUR HTTP system-module
    0004013000003202 EUR friends system-module

    Might be more but I haven't had any problems as of yet, and it most probably can be less so maybe you guys will narrow it down.
    Perhaps you installed the incorrect system type. I hope you've kept a NAND backup of stock 11.2. And it's worth stating once again that you should only use Gateway with emuNAND. Install these to a fresh 11.2 then power down. The NAND will boot and NNID apps should function properly with both Gateway and Luma.

    For good measure and for any other Frankensteins who are bored, brave and stubborn, here is every title that has been updated since 11.2. Our OP @telon22 appears to have done a fair bit of research on this, so maybe he'll chime in again.

    Warning: Spoilers inside!

    eShop - Latest
    Home Menu - Should stay on 11.2 for Gateway overlay, correct?
    NVer - Latest
    CVer - Latest
    friends system-module - Latest
    NATIVE_FIRM - Gateway needs 11.2
    mint (eShop applet) - Latest
    Nintendo 3DS Sound application - Latest
    SNOTE_AP - Latest
    HTTP system-module - Latest
    NWM system-module - OP says latest will not work
    Nintendo 3DS Camera application - Latest
    Nintendo Zone hotspot list CFA - Latest
    extrapad applet - Latest
    Error Strings - Latest
    Web browser Data - Latest
    act system-module - Latest
    Config system-module - Latest
    System Settings - Latest
    NS system-module - Gateway needs 11.2
    GSP system-module -​
     
    Last edited by Zap Rowsdower, Dec 6, 2017
    rocknard and TheShadowRunner like this.
  5. MonMonz

    MonMonz Advanced Member

    Newcomer
    70
    8
    Nov 7, 2014
    Egypt
    i tried again with those titles on my "o3ds EUR" on a fresh 11.2 emunaned and my Eshope still ask me to update! thanks alot for your help but do u have any idea what to do now?
     
  6. Zap Rowsdower

    Zap Rowsdower GBAtemp Regular

    Member
    267
    177
    Jan 17, 2015
    Canada
    I don't go map findin' behindin'
    Well I would have said try this before running the eShop (I suppose you still could) but it giving specifically an 'update' prompt is strange. On my US and EUR systems that stopped once NVer and CVer were installed. I've been installing these while running the latest Luma with a FBI .cia if that helps narrow circumstances. I certainly wouldn't rule out a faulty title installation. I even had one earlier. You can see my progress on testing additional titles underneath there, so maybe try installing those as well.
    This is all a lofty ideal to try to keep additional Gateway functionality as an available option though, since it's clearly been abandoned. And by that I mean you're still going to want to use an actively updated CFW like Luma for what I'd figure are the majority of circumstances anyway.
     
    MonMonz likes this.
  7. MonMonz

    MonMonz Advanced Member

    Newcomer
    70
    8
    Nov 7, 2014
    Egypt
    i tried this and it worked for me !
    thanks alooot u helped me alot ♥
     
    Zap Rowsdower likes this.
  8. Kyrara

    Kyrara Advanced Member

    Newcomer
    90
    14
    Apr 4, 2007
    Germany
    I have testet it but im still getting hte System update Message if i want to download the die Addons from Monster Hunter Storys.

    Anyone know whats missing? Oh and is there a way to see what current version i have on it?
     
  9. Zap Rowsdower

    Zap Rowsdower GBAtemp Regular

    Member
    267
    177
    Jan 17, 2015
    Canada
    I don't go map findin' behindin'
    Try the nim patching with FMP. It appears to have worked for MonMonz. If not try installing the other titles.
     
  10. Septime44

    Septime44 Newbie

    Newcomer
    1
    0
    Nov 6, 2017
    Germany
    I have the same problem with Culdcept Revolt. Pokemon, Mh4u etc. work but when I try to go online with Culdcept Revolt, I have to agree thegeneral terms and conditions and then I get the Error Code 003-4199. Could it be because Culdcept Revolt and Monster Hunter Stories are newer games ?
     
  11. Arnold101

    Arnold101 GBAtemp Regular

    Member
    177
    1
    May 19, 2006
    United States
    hello, i have firmware 11.2 and i cannot iupdate for gateway flashcard compatibility, what i need to play online and add friend codes? friend app? how i can update this app please?
     
  12. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,637
    2,708
    Oct 28, 2015
    United States
    Don't bother with Gateway. Use Soundhax instead. I recommend following this guide: https://3ds.guide/homebrew-launcher-(soundhax)
     
  13. Arnold101

    Arnold101 GBAtemp Regular

    Member
    177
    1
    May 19, 2006
    United States
    you not understood. i have the gateway flash card and already havve the boot9strap mod. i want to know how to update friend list app since i cannot update to the latest firmware or i loose gateway support for the flashcard.
     
  14. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,637
    2,708
    Oct 28, 2015
    United States
    Why do you need Gateway?
     
  15. Shigeruchi

    Shigeruchi Newbie

    Newcomer
    3
    0
    Dec 8, 2017
    Germany
    try recreating your dns connection and after that deleting and reinstalling the cia.
    Im suspecting its related to newer games beeing installed before the spoofing

    plz let me know if it works for you guys
     
    Last edited by Shigeruchi, Dec 15, 2017
  16. Arnold101

    Arnold101 GBAtemp Regular

    Member
    177
    1
    May 19, 2006
    United States
    because i have a geteway and want to use it too...how i can add friends if the friends app require the latest firmware? please help
     
  17. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,637
    2,708
    Oct 28, 2015
    United States
    There's no way to do that without being on the latest version to my knowledge. I would just ditch the Gateway. They're obsolete and unstable.
     
  18. Shigeruchi

    Shigeruchi Newbie

    Newcomer
    3
    0
    Dec 8, 2017
    Germany
    @Arnold101
    did you spoof your gateway emunand to 11.6.0-39?

    /btw plz stop your "dont use gateway" posts check the topic this is about gateway.
    And the fact that its outdatet and other alternatives work easier and better is surely no secret.
    You find that answer everywhere before you even happen to find a recent topic dealing with gateway.
    There are reasons to keep using it and it is possible so just let ppl use what they want.
     
    Last edited by Shigeruchi, Dec 16, 2017
  19. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,637
    2,708
    Oct 28, 2015
    United States
    Well the only way to solve his problem AFAIK is to not use Gateway, so...
     
  20. Zap Rowsdower

    Zap Rowsdower GBAtemp Regular

    Member
    267
    177
    Jan 17, 2015
    Canada
    I don't go map findin' behindin'
    GalladeGuy, and at this point I'm honestly asking here, do you not realize that this is the same thread? Because the alternative would mean (and really... wow) some of the poorest compulsive trolling I've ever seen to the point of even being a bit surprised and embarrassed that I've wasted the 5 or so minutes now even addressing it. I suppose at least you're no longer flat out lying to people, but in either case you need to go find something better to do.

    Arnold101 I'll preface with this isn't for the faint of heart, but if you're familiar with programs that offer title installation, FBI for example, all you really have to do is start with a 11.2 emuNAND and make sure you have a backup, use 3dNUS to download and pack the latest for your region and system type into .cia files, and then only install these titles to your emuNAND.

    USA Old 3DS
    Warning: Spoilers inside!

    If it's a N3DS, that still needs some testing as it has a few other modules that have been updated, but you can see here what happened to be the bare minimum to get NNID apps to work online again for me personally.
     
Loading...